Subject: ackanomic digest V2 #280
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest      Tuesday, September 2 1997      Volume 02 : Number 280

----------------------------------------------------------------------

Date: Mon, 1 Sep 1997 22:08:49 -0600
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: New Observer

We have a new observer in Ackanomic, who says:

>Esteemed Registrar, my greetings.
>
>I would humbly request that my name be added to the distribution list 
>for Ackanomic emailings, while I acclimatise myself to the mental 
>topography.  Shortly, I hope to join as a player, but for the moment, 
>I shall observe.
>
>Thank you for your consideration,
>
>Plant Kingdom
>([email-masked])

Let's do exciting things while he's observing!  (Not being in Linux
today, I haven't sent him the welcome packet yet, but hopefully will
remember to do so when I am.)

- --
- --Alfvaen(Web page:http://www.telusplanet.net/public/alfvaen/)
Current Album--Tracy Chapman:Crossroads
Current Book--Robert Silverberg:The New Springtime
After the flood, all that was left was a small genetic pool.

------------------------------

Date: Fri, 22 Aug 1997 13:14:41 -0700
From: Alexandre Muniz <[email-masked]>
Subject: Re: Acka: Patent Thoughts(and BWG Laser)

Aaron V. Humphrey wrote:
> 
> > Is breadbox actually hosed by the BWG laser?  If so, the Financier
> > should note the appropriate transactions.
> 
> Upon further inspection, it looks like breadbox is being given some time to
> prepare emself before being hosed.  Though it's doubtful he'll be able to
> obtain a Pulse Shovel in that time, since two-star's isn't tradeable...
> 
> Here's a question.  If a Rule were to be created that gave attributes to
> some existing entity with no attributes, like the Pulse Shovel or the Keys
> to the Vault, would the owner of such an entity be guilty of Patent
> Infringement?
> 
> I've always had a bit of a problem with that Rule.  I can see it in a case
> like happened with the Military lasers, where an item was created to take
> advantage of name similarity with an entity in a Proposal in the queue.
> (Is that enough prepositional phrases?  Whew.)  But I can think of other
> cases when it would be unfair.  What if a Proposal went through that
> used the name of an Entity that been created long before the Proposal was
> conceived of?  We'd probably vote against it, of course, but if it did go
> through, then an innocent victim could be charged with Patent Infringement.
> And similarly in the case of Entities which _were_ defined by Rules but are
> no longer.
> 
> Some possibilities: Patent Infringement can be changed to apply only to
> items created after the proposed introduction of a certain Entity into a
> Rule.  At least, it would only be a Crime in that case, though certainly
> the namespace would have to be cleared; perhaps a Trinket would
> automatically be destroyed and the cash value returned to the owner, if
> any.
> 
> Could there be a distinction made between player-created items and
> rule-created items?  The former category would mostly consist of Trinkets
> (and Majiks), though perhaps Gadgets would go in there as well.
> Essentially, any Entity that a player is allowed to name.  All others would
> be rule-created.  If a rule-created Entity loses its attributes by the
> repeal of the Rule that created it, then another Rule should be able to
> provide it new attributes without causing Patent Infringement to its
> hapless owner, who can't even get rid of it because it is nontradeable.
> 
> Comments?  Agreements?  Disagreements?  Gripes?  Grapes?  Tomatoes?

I have been thinking about a tangentially related case myself, (seeing
as I have a pulse shovel.) I was considering proposing a legacy entity
rule that would automatically be amenended to provide a minimal
description, (ownability, tradeability, possibly mimseyness and
homingness if need be,) when a type of entity is no longer described by
the rules. (for example, if the gumball rule is repealed the gumball
will still exist, it just won't *do* anything. :-) ) Probably only
ownable entities would need to be covered.

This will help greatly if the aliens ever kidnap Gadgets or Trinkets or
Points or Ackadollars. (Actually I see a big problem with trinkets. :))
It will also prevent patent infringement when ownable named entity
defining rules are dropped back in by the aliens. Admittedly, this is
rare.

Also, I said this before when the vault was repealed, and I'll say it
again, I think the flavor of ackanomic is enriched by having entities
from its past around, (and remaining tradable,) even if the rules behind
them have lost their usefulness.
A tradeable entity with no real game effect is no more difficult to harf
than a trinket, and if someone finds a brilliant new idea for the keys
to the vault, the keys would be waiting.

As for patent infringement, I think it would make sense to decriminalize
it for entities in existance before proposals affecting them are
proposed. Hoverver, there may still be trouble with non-proposed rule
changes-- (see Beldin's Parka.) I would not like to distinguish between
rule-created and player created entities-- one problem is houses, which
are rule-created but can be player named, (see Somewhere Else, named
after the rules were already there and so not patent infringment.)

Perhaps the harfiest way to deal with the name space problem would be to
anagramize the names of offending trinkets, a la Blue Thing. If someone
makes a rule making an entity called vvvvvv however...

**two-star

------------------------------

Date: Tue,  2 Sep 1997 01:03:19 -0400 (EDT)
From: Benjamin Good <[email-masked]>
Subject: acka: this sucks

hi.  i've been reading my acka digests, which piled up over the last
week since i was out of town several times.  basically, i got bored
after awhile reading arguments about petty details of the rules, when
they were only a minor point of the main thing, which is to eliminate
the senate.  since the none of these are going to work, it seems a big
waste of time.  it is too bad that i joined after the senate was
created.  i can't believe everybody was stupid enough to actually let
this thing pass.  and the assertion of the vulcan party that the game is
basically unchanged and will continue as usual is stupid also.  like mr.
flychuck said, what's the point of submitting proposals when they can be
altered by the senate at any time as they wish?  

so it's true, the vulcans got where they are fair and square, congrats
to them, they did a good job.  but i consider the game to now not be
worth playing (even for party chess) and i am leaving the game.  good
bye.

ben

ps if i get enough interest, maybe i will start up a new nomic game by
myself.  i will pass all the ackanomic rules by myself except the ones
about the senate, and then i will allow anybody from ackanomic who wants
to join to join.  

------------------------------

Date: Mon, 1 Sep 1997 22:29:14 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Patent Thoughts(and BWG Laser)

> Also, I said this before when the vault was repealed, and I'll say
> it again, I think the flavor of ackanomic is enriched by having
> entities from its past around, (and remaining tradable,) even if the
> rules behind them have lost their usefulness.  A tradeable entity
> with no real game effect is no more difficult to harf than a
> trinket, and if someone finds a brilliant new idea for the keys to
> the vault, the keys would be waiting.

I have a bit of trouble with this idea that entities continue to exist
after the Rules that define and regulate them have been repealed. I
mean, they still exist, sure, but their standing is equivalent to
R115-entities (or R101-entities, I suppose I should say.)

So by Rule 101, I can create a Silly Vacation Hat. I can give it to
myself, even though I haven't been on vacation. I can put "Wearing a
Silly Vacation Hat" in my signature - or not. But on the other hand,
anyone else can declare that they are destroying my Silly Vacation
Hat. They can even destroy Silly Vacation Hats that were created when
the Silly Vacation Hat Rule existed, if any such hats are still
around.

Furthermore, if we were to vote in an all-new Silly Vacation Hat Rule,
and there were such Silly Vacation Hats left over from the previous
rule, I would argue that they would not be recognized as such, unless
the new rule used a grandfather clause to include them.

breadbox

PS: I am also the Big Herring.

------------------------------

Date: Mon, 1 Sep 1997 22:54:17 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Acka: Rule 422.1 takes effect

Greetings, fellow Ackanomians, and greetings, our ephemeral
observers. In compliance with the ill-fated Rule 422.1, I am posting
the following information for your perusal and pleasure:

> Rule 422.1
>        
> I.  For the purposes of this rule, the term "observer" is defined
> as it is in rule 422, except that those who would hold the title
> Elder if they rejoined the game two weeks after the date this rule
> was created are excluded [Brinjal and Bascule, I believe].
> 
> II.  It is a duty of the Postmaster to send a message to all
> observers, asking them if they wish to remain subscribed to the
> lists they are subsribed to.  This message shall be sent within 7
> days of the creation of this rule [to allow a big window on
> transition of the office].

This was done, with the exception of the part about it being done
within seven days of the creation of this rule. (Malenkai had no idea
how big a window would be needed....)

Here is the full list of observers at the time I became Postmaster, as
defined by section I, along with the mailing lists that they were
subscribed to:

[email-masked]:
  ackanomic-digest, acka-games-digest, acka-research-digest, acka-voting-digest
[email-masked]:
  acka-finance, acka-games, acka-research, ackanomic-digest, acka-voting-digest
[email-masked]:
  ackanomic, acka-finance, acka-games, acka-research, acka-voting
[email-masked]:
  ackanomic, acka-finance, acka-games, acka-research, acka-voting, acka-chess
[email-masked]:
  acka-voting-digest
[email-masked]:
  ackanomic-digest, acka-games-digest, acka-voting-digest
[email-masked] (aka former player PapaSmurf)
  ackanomic, acka-games, acka-voting
[email-masked]:
  ackanomic, acka-finance, acka-games, acka-research, acka-voting
[email-masked]:
  ackanomic-digest, acka-games-digest, acka-research-digest, acka-voting-digest
[email-masked]:
  ackanomic, acka-finance, acka-games, acka-research, acka-voting-digest,
  acka-chess
[email-masked]:
  ackanomic, acka-games, acka-voting, acka-chess
[email-masked]:
  ackanomic-digest, acka-finance-digest, acka-games-digest,
  acka-research-digest, acka-voting-digest, acka-chess
[email-masked]:
  ackanomic, acka-finance, acka-games, acka-research, ackanomic-digest,
  acka-voting-digest, acka-chess
[email-masked]:
  ackanomic-digest, acka-games-digest, acka-voting-digest
[email-masked]:
  ackanomic-digest, acka-games-digest, acka-research-digest, acka-voting-digest
[email-masked]:
  ackanomic-digest, acka-games-digest, acka-research-digest, acka-voting-digest

> Rule 422.1, continued
>        
> III.  All observers who fail to send an affirmative response to the
> Postmaster within 7 days of the message being sent are ZZimsy
> observers.  Acquiring the ZZimsy attribute is considered a change in
> the game state.

[email-masked], also known as former player Narf, was the only
observer to reply to this message. Thus we now have fifteen ZZimsy
observers.
    
> Rule 422.1, continued
>        
> IV.  The Postmaster shall remove all ZZimsy observers from all lists
> to which they are subscribed.

This is being done as I write this, and indeed, this will probably be
the last Ackanomic posting that the ZZimsy observers will ever see
(presuming that any of them are seeing any Ackanomic email at all).
     
> Rule 422.1, continued
>        
> V.  The Postmaster shall publically post a list of all ZZimsy
> observers; upon doing so, this rule shall repeal itself.

The list of ZZimsy observers is:

[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]

Rule 422.1 is now repealed.

breadbox
Postmaster

------------------------------

Date: Tue, 2 Sep 1997 09:31:15 +0300 (EET DST)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: NF GM

Thank  you. I think it is almost for prayes again. 

Niccolo Flychuck

On Sun, 31 Aug 1997, Aaron V. Humphrey wrote:

> Now that the Free Market has been reattached, I seem to recall something
> about Niccolo Flychuck wanting me to reattach his house with the
> Monopole...  I make my way over to Mohammed's Winter Mosque(hmmm, odd
> name), and shimmy up the tether(my wings aretired!).  I attach the
> Gravitational Monopole, and then close my eyes and feel the Force
> surrounding me.  It permeates all things, I am told.  Sort of like the
> talenzien force, I guess.  With the confidence of the undefeatable I press
> the red button.
> 
> 
> - --
> - --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
> Song In My Head--Kate Bush:Breathing
> Current Book--Robert Silverberg:The New Springtime
> I never buy music on impulse.  Only on warp.
> 
> ------------------------------
> 

------------------------------

Date: Tue, 2 Sep 1997 09:32:58 +0300 (EET DST)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: NF GM

On Sun, 31 Aug 1997, Aaron V. Humphrey wrote:

> 
> If Seleya's still a Church, you are...  I don't have any record of you
> having left it, at least.

As far as I know, when I left Seleya a few days ago, it dissolved

Niccolo Flychuck

> 
> It is that time again, isn't it?  Well.
> 
> 
> - --
> - --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
> Song In My Head--Kate Bush:Breathing
> Current Book--Robert Silverberg:The New Springtime
> I tried to play the shoehorn.  All I got was footnotes.
> 
> ------------------------------
> 

------------------------------

Date: Tue, 2 Sep 1997 09:46:18 +0300 (EET DST)
From: Ackanomic <[email-masked]>
Subject: Re: Acka: NF GM

On Mon, 1 Sep 1997, Aaron V. Humphrey wrote:

> > > If Seleya's still a Church, you are...  I don't have any record of you
> > > having left it, at least.
> 
> > Well, I don't think it is a church anymore, but do I become unpriested?
> > As has been discussed, acka has very little in the way of destructors.
> > I guess I could just check the rule myself, but I mam brain-stoppingly
> > lazy :)
> 
> Aren't you thinking of the Markovian Dream, which went away when Mr.
> Lunatic Fringe...well, ceased being a player?  AFAIK, nothing like that has
> happened with Seleya.

Seleya had five members, /dev/joe/, Thinman, Malenkai, Chaos, and myself.
Chaos is not longer a player, and I left Seleya, which left three members,
not enough for a Church.

Niccolo Flychuck

------------------------------

Date: Tue, 2 Sep 1997 09:49:45 +0300 (EET DST)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: Color Scheme results

On Mon, 1 Sep 1997, Joseph W. DeVincentis wrote:

> The results and answers for Color Scheme, a somewhat nomic-like contest
> published in the April 1997 issue of GAMES Magazine, appear in the current
> (October) issu

I don't actually get to see the October issue until it's actually October
:(

------------------------------

Date: Tue, 2 Sep 1997 03:43:24 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: NF GM

> Thank you. I think it is almost for prayers again. 

Which reminds me: congratulations to all the Newspaper editors for
getting editions out last month.

breadbox

------------------------------

Date: Tue, 2 Sep 1997 04:09:30 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Acka: Please VOTE

I'd like to remind people to get out and vote. I understand that
participating in a democratic process is a lot less interesting when
you're living under an autocratic system, but your vote still
matters. Plus, I'd really rather not harf another quorum crisis.

Proposal 2282's voting period ends in a matter of hours. If you
haven't voted on it yet, please do. The texts of existing proposals
can be seen by visiting the Proposal Archive web page. (If you don't
have web access, send me or the nomicbot some email and I will mail
you their texts.)

I'd also like to remind everyone to please vote on Proposal 2285.
Although Vulcan has invalidated it, this action was not possible in
some threads. So until the relevant CFJ verdicts show that they were
successful, please cast your vote. I'd *really* rather not harf a
multi-threaded quorum crisis.

Similar comments hold for Proposal 2287.

breadbox
yr humble Tabulator

------------------------------

Date: Tue, 2 Sep 1997 08:13:40 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka: CFJ 453 (Ben)

From CFJ 453:

> Statement:
> 
> Rule 1 does not empower the Vulcan Party to change the rules.
> 
> Niccolo Flychuck's Reasoning:
> 
> Having been enlightened by ThinMan insistence of ambiguity,
> I'd like to direct the judge's attention to the reasoning or CFJ 452.
The four cases presented are indeed intriguing. Two of them are
trivially false - the ones that claim that either the Vulcan Party,
that is the Organization whose name is Vulcan and owns a Big Tent and
whose membership at the time of invoking this CFJ (/dev/joe, ThinMan,
Malenkai, Vynd), or the Organization founded by Alfvaen with the name
"The organization vulcan" capitalization, by rule, notwithstanding,
have the power to change the rules while the other ones doesn't, ask us
to choose a single interpretation to an obviously ambigous refference,
where neither interpretation has any advantage over the other. 

I'm not sure I follow Niccolo's wording correctly.  I believe that he
is claiming that two of the possible alternatives I described in my
CFJ 452 reasoning -- the two that each ascribe dictatorial powers to
exactly one of the organizations in question -- are trivially false.
He attempts to justify his claim by arguing that there is no way to
distinguish between these possibilities.

In the first place, I must insist that none of the alternatives
presented in the CFJ 452 reasoning are _trivially_ false or _trivially_ 
true.  If they were, then there would be no need to argue about them.

In the second place, I point out that there is Ackan judicial precedent
for judges selecting between apparently equally-balanced alternatives.

In the third place, I assert that I provided in my CFJ 452 reasoning an
argument for why one of the alternatives that NF so quickly rejects is
preferred over the other.  He has not, in my opinion, adequately
addressed that argument (preferring instead to attempt to write it off,
also without good explanation), nor has he attempted, despite my
urging, to present any argument for why the alternative he previously
supported should itself be preferred.  Niccolo's apparent inability to
mount a counter-argument does not necessarilly mean that one does not
exist, but it certainly leaves in a poor light Niccolo's assertion that
the two alternatives are equally balanced.

> The two other interpretations may appear to balance each other out
> but they do not.  One suggests that both Organizations have the
> power to change the rules, the other suggests that neither has the
> power to change rules. Of these two, the former attempt to
> manipulate regulated constructs, ie, Organizational Actions, in ways
> which are not present anywhere within the rules, and the results of
> such attempt would be obviously paradoxical, while the latter, will
> not allow any such manipulation, and by that virtue is the least
> paradoxical not only of the two bilateral options, but also of all
> the options presented so eloquently by ThinMan and refferenced here.
> 
I definately do not follow Niccolo's argument against the possibility
that rule 1 does not allow _both_ organizations to change the rules,
but I am in agreement with his conclusion.  I justify this position
by way of an argument about valid ways of interpreting rules, which
is presented in thumbnail form in the CFJ 452 reasoning.

It is the alternative that Niccolo now prefers that I dismissed with
little consideration in the CFJ 452 reasoning.  I still claim, however,
that it is a much more reasonable interpretation of R 1 that it
empowers _somebody_ to change the rules than that it doesn't empower
anyone to do so.

Furthermore, I insist that there is no basis in Ackan judicial custom
for "least paradoxical" being any sort of valid criterion upon which
to base a judgement.  Indeed, I don't even think the term itself is
meaningful -- paradoxicality is an absolute; it doesn't come in
degrees.  (Although the implications or effects of a paradox in Acka
vary greatly.)

> It is also my opinion that a verdict of True on CFJ452 will strongly
> suggest a verdict of true on this CFJ.
> 
Well, I fully disagree with that, but I acknowledge that this CFJ may
be useful for finally nailing down the correct interpretation of Rule
1.  I must point out that if CFJ 452 is ruled true, then that will
remove any ambiguity involving the two alternatives that each ascribe
dictatorial powers to only one interpretation of Rule 1, thus removing
any possibility of the validity of Niccolo's joint argument against
these two alternatives.  In that case, I would be very curious to see
any reasoning for a verdict of True on this CFJ.

On the other hand, a verdict of False on CFJ 452 will clearly indicate
a verdict of True on CFJ 453 (or perhaps Invalid), because in that
thread Rule 1 did not exist at the time of CFJ 453's filing.

ThinMan

------------------------------

Date: Tue, 2 Sep 1997 09:10:23 -0400 (EDT)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: Mad Scientist

>Rex Mundi wins the Mad Scientist election 3-0.

  Grrr...
  (Of course, if i'd cared *that* much, I suppose I could have voted...)

____________________________________________________________________________
|The Mauve Baron|  Beep  [email-masked] * http://www.bergen.org/~dankna|
|---------------|  Blip  |-------------------------------------------------|
|   Dan Knapp   |  Bonk  |     This notice copyright (C)1997 Dan Knapp     |
- ----------------------------------------------------------------------------

------------------------------

Date: Tue, 2 Sep 1997 09:30:49 -0400
From: "Vivian Norwood" <[email-masked]>
Subject: Re: Acka: Proposal 2283

> 
> > Proposal 2283
> > Vive la Revolution!
> 
> I am declaring this proposal harfy.
> 
> Malenkai
> Harfmeister
> 
Whoo Hoo!

Balsamic Dragon

------------------------------

Date: Tue, 2 Sep 1997 10:02:23 -0400 (EDT)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: Mad Scientist

>Az ze new Mad Scientizt, I vould like to announze zat ze Earth iz round,
>round I tell you!

  He did not say that "the" Earth is censored, merely that "ze" Earth is
censored, so I believe this doesn't work (if you can call it that).

____________________________________________________________________________
|The Mauve Baron|  Beep  [email-masked] * http://www.bergen.org/~dankna|
|---------------|  Blip  |-------------------------------------------------|
|   Dan Knapp   |  Bonk  |     This notice copyright (C)1997 Dan Knapp     |
- ----------------------------------------------------------------------------

------------------------------

Date: Tue, 2 Sep 1997 07:14:25 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Mad Scientist

>   He did not say that "the" Earth is censored, merely that "ze"
> Earth is censored, so I believe this doesn't work (if you can call
> it that).

I find the above absolutely hilarious, considering that it comes from
someone who tried to start a witchhunt on someone for calling a
snowgod's disease Hearing.

breadbox

------------------------------

Date: Tue, 2 Sep 1997 10:49:56 -0400
From: "Michael James" <[email-masked]>
Subject: acka gaoler

No salary for the gaoler? I might be a very busy guy soon with all the
cfcjs flying aimlessly, futily, and perhaps even pointless.
- - Karma

------------------------------

Date: Tue, 2 Sep 1997 10:53:09 -0400
From: "Michael James" <[email-masked]>
Subject: acka secret lab

Canines tattoo parlour is constructing a secret lab in the sandelwood
incence fumes of the basement,
I Karma as the founder think this is a good idea and support it
- - Karma (deadbeat, gaoler) wonders if he's even been missed *humor me*

------------------------------

Date: Tue, 2 Sep 1997 08:04:25 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Re: acka secret lab

> - Karma (deadbeat, gaoler) wonders if he's even been missed *humor me*

Whether or not any players have missed you, the proposal queue
certainly has. Get off yer duff and vote!

breadbox

------------------------------

Date: Tue, 2 Sep 1997 16:06:03 +0100
From: "Gavin Doig" <[email-masked]>
Subject: acka: Prayer for deliverance

Neodystopian octogenarian epistemological
segnuot ni nekops.

Rex Mundi, Priest of Azpiazu.

------------------------------

Date: Tue, 2 Sep 1997 16:13:26 +0100
From: "Gavin Doig" <[email-masked]>
Subject: Re: Acka: Mad Scientist

> >Az ze new Mad Scientizt, I vould like to announze zat ze Earth iz round,
> >round I tell you!
> 
>   He did not say that "the" Earth is censored, merely that "ze" Earth is
> censored, so I believe this doesn't work (if you can call it that).

I think it still works, as the rule says that I only have to refer to the
Earth as being round, not say "The Earth is Round".

Just in case, though, I now say the Earth is round.

Rex Mundi.

------------------------------

Date: Tue, 2 Sep 1997 10:29:58 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: Acka: Concerning Churches

Niccolo asserted that a Church is disbanded when it has fewer than
four members, but did not cite a reference.  He is absolutely correct,
however (he should know), and the curious among you should refer to
rule 1301, section 8b.

ThinMan

------------------------------

Date: Tue, 2 Sep 1997 11:37:31 -0400 (EDT)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: Mad Scientist

>>   He did not say that "the" Earth is censored, merely that "ze"
>> Earth is censored, so I believe this doesn't work (if you can call
>> it that).
>
>I find the above absolutely hilarious, considering that it comes from
>someone who tried to start a witchhunt on someone for calling a
>snowgod's disease Hearing.

  Yeah, yeah, rub it in...  :-)

- -Round Barn

____________________________________________________________________________
|The Mauve Baron|  Beep  [email-masked] * http://www.bergen.org/~dankna|
|---------------|  Blip  |-------------------------------------------------|
|   Dan Knapp   |  Bonk  |     This notice copyright (C)1997 Dan Knapp     |
- ----------------------------------------------------------------------------

------------------------------

Date: Tue, 2 Sep 1997 11:38:31 -0400 (EDT)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: acka: Prayer for deliverance

>Neodystopian octogenarian epistemological
>segnuot ni nekops.

  It's that time again...

____________________________________________________________________________
|The Mauve Baron|  Beep  [email-masked] * http://www.bergen.org/~dankna|
|---------------|  Blip  |-------------------------------------------------|
|   Dan Knapp   |  Bonk  |     This notice copyright (C)1997 Dan Knapp     |
- ----------------------------------------------------------------------------

------------------------------

Date: Tue, 2 Sep 1997 11:40:20 -0400 (EDT)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: Mad Scientist

>>   He did not say that "the" Earth is censored, merely that "ze" Earth is
>> censored, so I believe this doesn't work (if you can call it that).
>
>I think it still works, as the rule says that I only have to refer to the
[clip]

  I am calling a witchhunt against Rex Mundi.

- -Red Barn
Always ready to oblige requests for BWG...

____________________________________________________________________________
|The Mauve Baron|  Beep  [email-masked] * http://www.bergen.org/~dankna|
|---------------|  Blip  |-------------------------------------------------|
|   Dan Knapp   |  Bonk  |     This notice copyright (C)1997 Dan Knapp     |
- ----------------------------------------------------------------------------

------------------------------

Date: Tue, 2 Sep 1997 10:48:31 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: Acka: Suggestion

I suggest that Vulcan take the following action:

Change the rules by appending the following text (delimited by the
next to pairs of adjacent ampersands) to rule 3:
&&

Members of Vulcan may not be removed from Vulcan except by voluntarilly
leaving, which they may do at any time.

Members of Vulcan may not be expelled from the game.
&&

------------------------------

Date: Tue, 2 Sep 1997 09:51:19 -0600
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: acka secret lab

>Canines tattoo parlour is constructing a secret lab in the sandelwood
>incence fumes of the basement,

>I Karma as the founder think this is a good idea and support it

How interesting.  Does Canines tattoo parlour have enough money to pay
for it?  Somehow I don't think it, or you, has accumulated A$1000 in the
past little while.  But if you give it A$50 maybe Ctp can buy that Trade
License...

- --
- --Alfvaen(Web page:http://www.telusplanet.net/public/alfvaen/)
Current Album--Sheila E.
Current Book--Robert Silverberg:The New Springtime
A depth-first search may provide unusual rewards.

------------------------------

Date: Tue, 2 Sep 1997 10:52:08 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka: Suggestion

I wrote:

> I suggest that Vulcan take the following action:
> 
> Change the rules by appending the following text (delimited by the
> next to pairs of adjacent ampersands) to rule 3:
> &&
> 
> Members of Vulcan may not be removed from Vulcan except by
> voluntarilly
> leaving, which they may do at any time.
> 
> Members of Vulcan may not be expelled from the game.
> &&
> 
I approve of this suggestion.

ThinMan

------------------------------

Date: Tue, 2 Sep 1997 11:14:38 -0500 (CDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Suggestion

> > I suggest that Vulcan take the following action:
> > 
> > Change the rules by appending the following text (delimited by the
> > next to pairs of adjacent ampersands) to rule 3:
> > &&
> > 
> > Members of Vulcan may not be removed from Vulcan except by
> > voluntarilly
> > leaving, which they may do at any time.
> > 
> > Members of Vulcan may not be expelled from the game.
> > &&
> > 
> I approve of this suggestion.
> 
> ThinMan

I approve of this suggestion.
/dev/joe

------------------------------

Date: Tue, 2 Sep 1997 11:24:16 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka: forthcoming CFCJ's

> > I am proposing that the Committee for Understanding have an open
> > membership policy: that is, players may join it without the consent
> of
> > the rest of the organization.
> 
I hereby join the Committee for Understanding, if that is possible.

I do not remember whether Balsamic Dragon ever received a direct reply
to these questions:

> 1.	How long does the Vulcan Party anticipate remaining in power?
> 
If Vulcan is, in fact, in power now, we are currently drafting the last
actions that we expect to perform while in power, before drafting our
actual abdication.  If we are not currently in power then we are
merely deluding ourselves.

> 2.	What are the primary, concrete goals which the Vulcan Party
> would like
> to accomplish while in power?
> 
One of the goals was to shake things up a bit, relieve some of the
apparent boredom, and stimulate some interesting gameplay.  I believe
that that has happened.  As we have stated elsewhere, we intend to
leave our "mark."  We have already laid some of the groundwork for
that, and it is the remainder that we are preparing now.  This will
include some minor perks for the current Vulcan members, and a bit
of flashy gizz.  We do not intend to change the way Acka functions
in any manner.

> 3.	What does the Vulcan Party forsee as being the game state if and
> until
> those goals are met?
> 
Vulcan will not interfere with any proposals not seen as an attempt to
remove us from power.  We will not take anyone's possessions, change
any offices except possibly among ourselves, or interfere with CFJ or
CFCJ proceedings.  That is a negative answer rather than a positive
one, but the question is sufficiently broad in scope that I'm not sure
how else to respond.

ThinMan
Vulcan

------------------------------

Date: Tue, 2 Sep 1997 11:31:45 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka: forthcoming CFCJ's

I wrote:

> I do not remember whether Balsamic Dragon ever received a direct reply
> to these questions:
> 
I overlooked the fact that Ms. Dragon did receive a reply from another
Vulcan via semi-private e-mail.  The gist was much the same as my
comments, however, except that we were not quite so far along on our
preparations for departure.  Those of you who did not receive and were
not aware of that earlier message are now advised.

ThinMan
Vulcan

------------------------------

Date: Tue, 2 Sep 1997 11:36:00 -0500 (CDT)
From: Robert Shimmin <[email-masked]>
Subject: Acka: Prayer for Deliverance

Ubiquitous are things distressing;
Acka needs a double blessing
Against rains doubleplustorrential
And despots with fright'ning potential.
From dangling tower on its tether,
I look out; see blustry weather,
But looking up to lands below,
See hyperverminicious foe.
And so in this benighted day,
I kneel for Acka's sake and pray.

There was a time this doguerel,
I had excuse to spew and tell,
By aegis of my ordination
By holiest organization.
Now, though, I'm at large and free
To pray quite unMarkovianly.
Nonsense words can stop the storms,
So jukkasjarvi, wibble, thorms.

Still, syllables, supremely harfy,
Work not against the despots barfy,
And priests are running out of time
To find a more befitting rhyme,
So I defy, decry, deny you,
Reprove, remove, and vilify you.
O despots evil, you shall know
When ousted by a holy blow.

Amen.
         /
Vive la Revolution!

GF
priest at-large

------------------------------

Date: Tue, 2 Sep 1997 09:42:39 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: RE: Acka: forthcoming CFCJ's

> One of the goals was to shake things up a bit, relieve some of the
> apparent boredom, and stimulate some interesting gameplay.  I believe
> that that has happened.  As we have stated elsewhere, we intend to
> leave our "mark."  We have already laid some of the groundwork for
> that, and it is the remainder that we are preparing now.  This will
> include some minor perks for the current Vulcan members, and a bit
> of flashy gizz.

I might as well admit right now that while I certainly understand the
desire for such, I have a hard time feeling favorable to it. A nomic's
rule set is not exactly geared toward having permanent rules. (I know,
which just makes it more of a challenge, which in turn makes it more
desirable....)

You will leave a prominent mark in the Ackanomic History, to say
nothing of the mark you are even now leaving on the rest of us. That
ought to be enough.

breadbox

------------------------------

Date: Tue, 02 Sep 1997 12:41:31 -0400
From: Daniel Abraham <[email-masked]>
Subject: Re: acka: this sucks

Benjamin Good wrote on 9/2/97 5:03 am:

>hi.  i've been reading my 
>acka digests, which piled up 
>over the last
>week since i was out of town 
>several times.  basically, i 
>got bored
>after awhile reading 
>arguments about petty 
>details of the rules, when
>they were only a minor point 
>of the main thing, which is to 
>eliminate
>the senate.  since the none 
>of these are going to work, it 
>seems a big
>waste of time.  it is too bad 
>that i joined after the 
>senate was
>created.  i can't believe 
>everybody was stupid 
>enough to actually let
>this thing pass.  and the 
>assertion of the vulcan 
>party that the game is
>basically unchanged and will 
>continue as usual is stupid 
>also.  like mr.
>flychuck said, what's the 
>point of submitting 
>proposals when they can be
>altered by the senate at any 
>time as they wish?  
>
>so it's true, the vulcans got 
>where they are fair and 
>square, congrats
>to them, they did a good job.  
>but i consider the game to 
>now not be
>worth playing (even for 
>party chess) and i am 
>leaving the game.  good
>bye.
>
>ben
>
>ps if i get enough interest, 
>maybe i will start up a new 
>nomic game by
>myself.  i will pass all the 
>ackanomic rules by myself 
>except the ones
>about the senate, and then i 
>will allow anybody from 
>ackanomic who wants
>to join to join.  

While I heartily disagree with the sentiment, this does bring up an
interesting idea....

Long ago...there was a rift in the Universe.  A question so vast that the
possible answers could not co-exist...and the Universe split in two.  

Ackanomic, Evil empire ruled by the Tyrannical Ruling Elite. 

Cimonakca, powered by the people.  Who knows what this new world will be
like?  The world might even be ROUND!

If the mirror nomic exists, I would like to set up informal and random
relations with it.  We could make a rule for teleportation, and have a
randomly determined chance for a 'transporter accident.'
One result, of course, would be to grant the victim an Evil Twin.  Another
result could be voting status in the Mirror Nomic.

------------------------------

Date: Tue, 2 Sep 1997 09:47:10 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Re: acka: this sucks

> If the mirror nomic exists, I would like to set up informal and
> random relations with it.  We could make a rule for teleportation,
> and have a randomly determined chance for a 'transporter accident.'
> One result, of course, would be to grant the victim an Evil Twin.
> Another result could be voting status in the Mirror Nomic.

Oh, Lord. Perhaps we should have an "Evil Twins" Internomic
proposal. Then Ackanomic could officially become Agora's Evil Twin.

breadbox

------------------------------

Date: Tue, 02 Sep 1997 12:46:18 -0400
From: Daniel Abraham <[email-masked]>
Subject: Re: acka: this sucks

Benjamin Good wrote on 9/2/97 5:03 am:

>hi.  i've been reading my 
>acka digests, which piled up 
>over the last
>week since i was out of town 
>several times.  basically, i 
>got bored
>after awhile reading 
>arguments about petty 
>details of the rules, when
>they were only a minor point 
>of the main thing, which is to 
>eliminate
>the senate.  since the none 
>of these are going to work, it 
>seems a big
>waste of time.  it is too bad 
>that i joined after the 
>senate was
>created.  i can't believe 
>everybody was stupid 
>enough to actually let
>this thing pass.  and the 
>assertion of the vulcan 
>party that the game is
>basically unchanged and will 
>continue as usual is stupid 
>also.  like mr.
>flychuck said, what's the 
>point of submitting 
>proposals when they can be
>altered by the senate at any 
>time as they wish?  
>
>so it's true, the vulcans got where they are fair and square, congrats to
them, they did a good job.  but i >consider the game to now not be worth
playing (even for party chess) and i am leaving the game.  goodbye.

>ben

>ps if i get enough interest, maybe i will start up a new nomic game by
myself.  i will pass all the ackanomic >rules by myself except the ones
about the senate, and then i will allow anybody from ackanomic who wants to
join >to join.  

While I disagree with the sentiment, this does bring up an interesting
idea....

Long ago...there was a rift in the Universe.  A question so vast that the
possible answers could not co-exist...and the Universe split in two.  

Ackanomic, Evil empire ruled by the Tyrannical Ruling Elite. 

Cimonakca, powered by the people.  Who knows what this new world will be
like?  The world might even be ROUND!

If the mirror nomic exists, I would like to set up informal and random
relations with it.  We could make a rule for teleportation, and have a
randomly determined chance for a 'transporter accident.'  One result, of
course, would be to grant the victim an Evil Twin.  Another result could be
voting status in the Mirror Nomic.

Suggestions, or even a committee to discuss possibilities, would be welcome.

------------------------------

End of ackanomic digest V2 #280
*******************************